Subject: standard way to SDP/SAP announce a RealAudio session?

From: "Christopher J. Tengi" <[email-masked]>
Date: Wed, 14 Oct 1998 23:13:01 -0400

Is there a standard way to announce a RealAudio/RealVideo/RealMedia multicast 
session?  Naturally, I would want to allocate an address without colliding 
with any other announced sessions, so I assume that I should do this with sdr. 
 How do I announce something that isn't using RTP/AVP (of course, I am 
assuming that this is the case with Real* servers)?

					Thanks,
						/Chris